<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.VBox?>

<?import javafx.scene.control.Button?>




<VBox
        alignment="CENTER"
        spacing="20.0"
        xmlns:fx="http://javafx.com/fxml"
        fx:controller="com.liceo.des.bar.helloworldjavafx.HelloController"
        fx:id="vBoxMain"
>

        <padding>
            <Insets bottom="20.0" left="20.0" right="20.0" top="20.0"/>
        </padding>

        <Label fx:id="welcomeText"/>
        <Button fx:id="helloButton" text="Púlsame" onAction="#onHelloButtonClick"/>
        <Label fx:id="contadorLabel"/>
        <Button fx:id="botonCerrar" text="Salir" visible="false" onAction="#onBotonCerrarClick"/>
</VBox>
